* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.n-project-page {
    position: relative;
}

.n-project-page img {
    width: 100%;
}

.n-project-info {
    position: relative;
    z-index: 25;
    padding-top: 80px;
}

.n-banner {
    position: relative;
}

.n-banner-text {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: calc((100% - 1400px)/2);
}

.n-banner-text h2 {
    position: relative;
    color: #2A2B2E;
    font-size: 52px;
    font-weight: 700;
    line-height: 120%;
    width: fit-content;
}

.n-banner-text h2 span {
    color: #E60039;
}

.n-banner-text h2::before,
.n-banner-text h2::after {
    position: absolute;
    content: '';
    width: 36px;
    height: 32px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
}

.n-banner-text h2::before {
    background-image: url(../RJ-img/prev.svg);
    transform: translateX(-130%);
    top: -10%;
}

.n-banner-text h2::after {
    background-image: url(../RJ-img/next.svg);
    transform: translateX(130%);
    bottom: 10%;
    right: 0;
}

.n-banner-text h1 {
    margin-top: 24px;
    color: #2A2B2E;
    font-size: 24px;
    font-weight: 400;
    font-style: italic;
}

.event-nav {
    display: none;
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
}

.event-nav li {
    display: flex;
    align-items: center;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
    cursor: pointer;
}

.event-nav li.active {
    color: #E60039;
    font-size: 14px;
    font-weight: 700;
    line-height: 150%;
    pointer-events: none;
}

.event-nav li span {
    position: relative;
    display: block;
    width: 60px;
    height: 2px;
    margin-right: 16px;
}

.event-nav li.active span::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #F5E2E9;
    left: 0;
    top: 0;
}

@media screen and (max-width:1758px) {
    .event-nav {
        display: none!important;
    }
}

.event-nav li.active span::after {
    content: '';
    display: block;
    position: absolute;
    width: 18px;
    height: 100%;
    background: #e60039;
    right: 0;
    top: 0;
}

.dateInfo,
.placeInfo {
    display: flex;
    align-items: center;
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
}

.dateInfo::before,
.placeInfo::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 12px;
}

.dateInfo::before {
    background-image: url(../RJ-img/time.svg);
}

.placeInfo::before {
    background-image: url(../RJ-img/place.svg);
}

.dateInfo {
    margin-top: 24px;
}

.placeInfo {
    margin-top: 16px;
}

.n-project-btn {
    margin-top: 24px;
    display: inline-block;
    padding: 11px 40px;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    border-radius: 4px;
    background: #E60039;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
}

.n-page-title {
    position: relative;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: normal;
    width: fit-content;
    padding-bottom: 10px;
}

.n-page-title::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    background: #E60039;
    width: 80px;
    bottom: 0;
}

.n-page-content {
    margin: 48px auto 0 auto;
    width: 1400px;
}

.interviewInfo {
    margin-top: 24px;
    text-align: center;
    color: #6A6B6D;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    position: relative;
    padding: 40px 90px;
    border-radius: 8px;
    border: 2px solid #FFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.50) 0%, rgba(255, 255, 255, 0.00) 77.81%);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.interviewInfo span {
    color: #6A6B6D;
    font-weight: 700;
}

.interviewInfo strong {
    color: #CC002D;
    font-weight: 700;
}

.n-project-main {
    background-color: #f2f9fd;
}

.solutionImg {
    width: 570px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.spe-bg {
    background-size: cover;
    background-repeat: no-repeat;
}

#bg1 {
    margin-top: 64px;
    background-image: url(../RJ-img/bg1.webp);
    padding: 36px 0 120px 0;
}

#bg2 {
    margin-top: 64px;
    background-image: url(../RJ-img/bg2.webp);
    padding: 0 0 120px 0;
}

.solutionInfo {
    margin-top: 48px;
    width: 100%;
    position: relative;
    padding: 64px 0 0 120px;
}

.solutionInfo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.solutionText {
    width: 100%;
    border-radius: 4px;
    border: 2px solid #FFF;
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0px 10px 30px 0px rgba(17, 78, 122, 0.05);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    padding: 68px 58px 68px 516px;
}

.solutionText h3 {
    color: #2A2B2E;
    font-size: 32px;
    font-weight: 600;
    line-height: 150%;
}

.solutionText p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    min-height: 96px;
}

.solutionText span {
    display: flex;
    align-items: center;
    margin-top: 24px;
    color: #E60039;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.partnerCont {
    margin-top: 48px;
}

.partnerText {
    position: relative;
    margin: 0 65px 0 auto;
    width: 700px;
    text-align: left;
}

.partnerInfo {
    display: flex;
    align-items: center;
    border-radius: 0 100px 0 0;
}

.partnerInfo span {
    margin-top: 24px;
    display: flex;
    align-items: center;
    color: #E60039;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.partnerInfo h6 {
    color: #2A2B2E;
    font-size: 28px;
    font-weight: 400;
    line-height: 150%;
}

.partnerInfo p {
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 24px;
}

.partnerInfo h6 strong {
    font-weight: 700;
}

.partnerInfo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.partnerImg {
    width: 440px;
}

.partnerImg img {
    border-radius: 0 100px 0 0;
}

.solutionText span::after,
.partnerInfo span::after {
    content: '';
    background-image: url(../RJ-img/arrow.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: 8px;
}

.n-page-content.addressInfo {
    width: 1020px;
}

.addressText {
    position: relative;
    padding: 36px 0;
    display: flex;
    justify-content: center;
    border-radius: 0px 0px 4px 4px;
    background: rgba(255, 255, 255, 0.60);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.addressText p {
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 500;
    line-height: 120%;
}

.addressText::before {
    position: absolute;
    top: 0;
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background: linear-gradient(90deg, #E60039 32.35%, #0163E1 69.18%);
}

.addressText strong {
    font-weight: 700;
}

.addressCont {
    position: relative;
    filter: drop-shadow(0px 10px 30px rgba(17, 78, 122, 0.05));
    -webkit-addressCont: drop-shadow(0px 10px 30px rgba(17, 78, 122, 0.05));
}

.addressCont a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.n-project-btn:hover {
    color: #FFF;
}

.pageBtn {
    margin-top: 24px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    color: #E60039!important;
    font-size: 14px;
    font-weight: 400;
    border-radius: 4px;
    border: 1px solid #E60039;
    padding: 0 42px;
}

.partnerCont {
    width: 100%;
    padding-right: calc((100% - 1400px)/2);
}

.partnerInfo {
    border: 2px solid #FFF;
    background: linear-gradient(180deg, #E9F2F9 0%, rgba(233, 242, 249, 0.20) 100%);
}

@media screen and (max-width:1440px) {
    .n-banner-text {
        left: calc((100% - 1200px)/2);
    }
    .n-banner-text h2 {
        font-size: 42px;
    }
    .n-banner-text h1 {
        margin-top: 20px;
        font-size: 20px;
    }
    .n-page-content {
        width: 1200px;
        margin: 42px auto 0 auto;
    }
    .n-page-title {
        font-size: 36px;
    }
    .interviewInfo {
        font-size: 18px;
    }
    .solutionImg {
        width: 490px;
    }
    .solutionInfo {
        margin-top: 42px;
        padding: 54px 0 0 104px;
    }
    .solutionText {
        padding: 58px 48px 58px 442px;
    }
    .solutionText h3 {
        font-size: 28px;
    }
    .solutionText p {
        margin-top: 20px;
    }
    .solutionText span {
        margin-top: 20px;
    }
    .partnerCont {
        padding-right: calc((100% - 1200px) / 2);
    }
    .partnerImg {
        width: 378px;
    }
    .partnerText {
        width: 610px;
        margin-right: 54px;
    }
    .partnerInfo p {
        font-size: 14px;
    }
    .partnerInfo h6 {
        font-size: 24px;
    }
}

@media screen and (max-width:1280px) {
    .n-banner-text h2::before,
    .n-banner-text h2::after {
        width: 24px;
        height: 20px;
    }
    .n-page-content {
        margin-top: 36px;
        width: 1024px;
    }
    .n-banner-text {
        left: calc((100% - 1024px)/2);
    }
    .n-banner-text h2 {
        font-size: 36px;
    }
    .n-banner-text h1 {
        margin-top: 16px;
        font-size: 18px;
    }
    .n-project-btn {
        padding: 10px 32px;
        height: 40px;
        font-size: 14px;
    }
    .n-page-title {
        font-size: 32px;
    }
    .interviewInfo {
        padding: 34px 76px;
    }
    .n-page-content.addressInfo {
        width: 866px;
    }
    .addressText p {
        font-size: 16px;
    }
    .addressText::before {
        height: 4px;
    }
    .interviewInfo {
        margin-top: 20px;
    }
    .n-page-title::before {
        width: 510px;
        height: 64px;
    }
    .solutionText h3 {
        font-size: 24px;
    }
    .solutionText p {
        margin-top: 16px;
        font-size: 14px;
    }
    .solutionText span {
        font-size: 14px;
    }
    .solutionText span::after {
        width: 20px;
        height: 20px;
    }
    .solutionImg {
        width: 416px;
    }
    .solutionText {
        padding: 48px 42px 48px 376px;
    }
    .solutionInfo {
        padding: 46px 0 0 88px;
    }
    .partnerCont {
        padding-right: calc((100% - 1024px) / 2);
    }
    .partnerImg {
        width: 320px;
    }
    .partnerText {
        width: 518px;
        margin-right: 24px;
    }
    .partnerText p {
        margin-top: 20px;
    }
    .partnerInfo span {
        font-size: 14px;
    }
    .solutionText span::after,
    .partnerInfo span::after {
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width:1068px) {
    .n-banner-text {
        left: calc((100% - 750px)/2);
    }
    .n-banner-text h2 {
        font-size: 28px;
    }
    .n-banner-text h1 {
        font-size: 14px;
    }
    .dateInfo {
        margin-top: 16px;
    }
    .dateInfo::before,
    .placeInfo::before {
        width: 20px;
        height: 20px;
    }
    .dateInfo,
    .placeInfo {
        font-size: 14px;
    }
    .n-project-btn {
        margin-top: 16px;
    }
    .n-page-content {
        width: 750px;
    }
    .n-page-title {
        font-size: 28px;
    }
    .interviewInfo {
        margin-top: 16px;
        font-size: 14px;
    }
    .n-page-content.addressInfo {
        width: 750px;
    }
    .n-page-title::before {
        width: 372px;
        height: 58px;
    }
    .interviewInfo {
        padding: 24px 56px;
    }
    .pageBtn {
        height: 40px;
    }
    .solutionImg {
        width: 100%;
        position: unset;
    }
    .solutionText {
        padding: 24px;
    }
    .solutionInfo {
        padding: 0;
    }
    .partnerImg img,
    .partnerInfo {
        border-radius: unset;
    }
    .partnerCont {
        padding-right: 0;
        width: 750px;
        margin: 36px auto 0 auto;
    }
    #bg1 {
        background-image: unset;
        padding: 0;
    }
    .partnerInfo {
        flex-direction: column-reverse;
    }
    .partnerImg {
        width: 100%;
    }
    .partnerText {
        width: 100%;
        padding: 24px;
    }
    #bg2 {
        background-image: unset;
    }
}

@media screen and (max-width:768px) {
    .n-banner-text {
        width: 100%;
        left: 0;
        padding: 0 50px;
        top: 30px;
        transform: unset;
    }
    .n-banner-text h2 br {
        display: block;
    }
    .n-banner-text h2 span {
        display: none;
    }
    .n-banner-text h2 {
        font-size: 24px;
        width: fit-content;
    }
    .n-banner-text h1 {
        font-size: 14px;
    }
    .dateInfo,
    .placeInfo {
        font-size: 16px;
    }
    .dateInfo::before,
    .placeInfo::before {
        margin-right: 10px;
    }
    .placeInfo {
        margin-top: 12px;
    }
    .n-page-content {
        width: 100%;
    }
    .n-project-info {
        padding: 48px 20px;
    }
    .n-page-title {
        font-size: 24px;
    }
    .interviewInfo {
        text-align: center;
        font-size: 14px;
        padding: 20px;
    }
    .interviewInfo br:last-child {
        display: none;
    }
    .n-page-content.addressInfo {
        width: 100%;
    }
    .addressText {
        flex-wrap: wrap;
        justify-content: start;
    }
    .addressText p strong {
        display: block;
        padding-bottom: 10px;
    }
    .addressText p {
        padding: 0 30px;
    }
    .n-page-title {
        margin-bottom: 28px;
    }
    .n-page-content {
        margin-top: 32px;
    }
    .bg1 {
        display: none;
    }
    .n-banner-text h2::before,
    .n-banner-text h2::after {
        width: 20px;
        height: 16px;
    }
    .n-page-title::before {
        width: 320px;
        height: 48px;
    }
    .ys_header {
        height: 64px!important;
    }
    .solutionText {
        border-radius: 4px;
        border: 2px solid #FFF;
        background: rgba(255, 255, 255, 0.20);
        box-shadow: 0px 10px 30px 0px rgba(17, 78, 122, 0.05);
        backdrop-filter: blur(2px);
        -webkit-backdrop-filter: blur(2px);
    }
    .solutionText h3 {
        font-size: 24px;
        font-weight: 600;
    }
    .solutionText p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 16px;
        min-height: unset;
    }
    .n-project-main {
        padding-bottom: 48px;
    }
    #bg1,
    #bg2 {
        margin: 0;
        background-image: unset;
    }
    .partnerCont {
        width: 100%;
    }
}

@media screen and (max-width:520px) {
    .n-banner-text h1 {
        font-size: 12px;
    }
    .dateInfo,
    .placeInfo {
        font-size: 14px;
    }
    .dateInfo::before,
    .placeInfo::before {
        margin-right: 8px;
    }
}

@media screen and (max-width:420px) {
    .n-banner-text {
        padding: 12px 20px 0 20px;
    }
}